/* Menü */
.kufertools_logo {
  max-width: 190px;
}

nav {
  background-color: #004366;
}

/* Blättern */
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #004366;
  border: 1px solid #004366;
}

/* Reiter */
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  background-color: #004366;
}

footer {
  background-color: #004366;
}

footer a:focus {
color: #fff;
}

.dialog-active {
  background-color: #004366;
}

button.kursvorschlag {
  display: none;
}